@charset "UTF-8";
/* fontsize
-----------------------------------------*/
.fontS { font-size: 65% }
.fontM { font-size: 85% }
.fontL { font-size: 110% }


/* fontSwitcher
-----------------------------------------*/
.fontSwitcher {
    width: 163px;
    height: 24px;
    float: left;
}
.fontSwitcher ul {
	margin: 0;
	padding: 0;
	float: right;
}
.fontSwitcher ul li {
  float: left;
  width: 31px;
  height: 24px;
  overflow: hidden;
}
.fontSwitcher li span {
  display: block;
  cursor: pointer;
}
